/*
 Theme Name:     Extra IndiaDivine
 Theme URI:      http://www.elegantthemes.com/gallery/extra/
 Description:    Extra IndiaDivine Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-menu li>ul { border-color: #ffa800; }

h1 { text-transform:none !important; }

.page .post-wrap h1 { border-bottom: 1px solid #000000 !important; padding: 0px 0px 20px 0px !important; margin-bottom: 40px !important; }

.page article { border-top: none !important; padding-top:50px !important; box-shadow: none !important; -webkit-box-shadow: none !important; }

.single article { box-shadow: none !important; margin: 0px !important; }

.page .et_pb_row, .single .et_pb_row { width:100% !important;}

.single.et_pb_pagebuilder_layout .post-thumbnail { margin: 0px 0px 40px 0px !important; padding: 0px !important; }

.comment-form-author, .comment-form-email, .comment-form-url { width: 50% !important; }

.comment-form-email { padding: 0px 0px 0px 10px; }

.related-posts {
margin: 0px 0px 40px 0px !important;
}

.post-headz { border:1px solid #dbe4ef;padding: 40px 60px 15px 60px; }

.author-box-header, .related-posts-header {
border-top: 1px solid #dbe4ef !important;
border-left: 1px solid #dbe4ef !important;
border-right: 1px solid #dbe4ef !important;
}

.author-box-content {
border-bottom: 1px solid #dbe4ef !important;
border-left: 1px solid #dbe4ef !important;
border-right: 1px solid #dbe4ef !important;
}

.related-posts-content {
border-bottom: 1px solid #dbe4ef !important;
border-left: 1px solid #dbe4ef !important;
border-right: 1px solid #dbe4ef !important;
}


.author-box, .related-posts {
border: 10px solid #EBF0F3 !important;
}

.comment_area {
	color: #000000 !important;
}
.comment_avatar img {
border: 1px solid #000000 !important;
}

.fa-thumbs-up:before {
content: url(https://www.indiadivine.org/img/thumbs-up.png) !important;
}

.fa-thumbs-down:before {
content: url(https://www.indiadivine.org/img/thumbs-down.png) !important;
}

#comment-wrap .page_title {
border-bottom: 1px solid #000000 !important;
text-transform: none !important;
}

.post-thumbnail.header {
margin: 0px 0px 0px 0px !important;
padding: 0px 60px 0px 60px !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
border: 1px solid #313131;
}

.wpcf7-submit {
border: 1px solid #313131 !important;
padding: 20px !important;
width: 100%;
}

.tinyz {
	font-size: 14px;
}

.quotez {
font-family:georgia;
font-size:24px;
line-height:40px;
padding-left:60px;
padding-top:10px;
display:block;
}

.input::placeholder,.textarea::placeholder,input::placeholder,input[type=text]::placeholder,input[type=password]::placeholder,input[type=email]::placeholder,input[type=search]::placeholder,select::placeholder,textarea::placeholder {
 color:inherit;
 font-size:inherit;
 font-family:Verdana;
 font-weight:normal;
 letter-spacing:normal;
 text-transform:none;
}

.input::-webkit-input-placeholder,.textarea::-webkit-input-placeholder,input::-webkit-input-placeholder,input[type=text]::-webkit-input-placeholder,input[type=password]::-webkit-input-placeholder,input[type=email]::-webkit-input-placeholder,input[type=search]::-webkit-input-placeholder,select::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
 color:inherit;
 font-size:inherit;
 font-family:Verdana;
 font-weight:normal;
 letter-spacing:normal;
 text-transform:none;
}

.input::-moz-placeholder,.textarea::-moz-placeholder,input::-moz-placeholder,input[type=text]::-moz-placeholder,input[type=password]::-moz-placeholder,input[type=email]::-moz-placeholder,input[type=search]::-moz-placeholder,select::-moz-placeholder,textarea::-moz-placeholder {
 color:inherit;
 font-size:inherit;
 font-family:Verdana;
 font-weight:normal;
 letter-spacing:normal;
 text-transform:none;
}

.input:-ms-input-placeholder,.textarea:-ms-input-placeholder,input:-ms-input-placeholder,input[type=text]:-ms-input-placeholder,input[type=password]:-ms-input-placeholder,input[type=email]:-ms-input-placeholder,input[type=search]:-ms-input-placeholder,select:-ms-input-placeholder,textarea:-ms-input-placeholder {
 color:inherit;
 font-size:inherit;
 font-family:Verdana;
 font-weight:normal;
 letter-spacing:normal;
 text-transform:none;
}

.post-wrap { padding: 0px 60px 20px 60px !important; }

@media only screen and (max-width: 480px)
{ .post-wrap { padding: 0px 20px 40px 20px !important;}
.post-thumbnail.header { padding: 0px 20px 0px 20px !important; }
 }

#main-content {	padding-top: 0px; }

.single .post-wrap .post-content { margin: 30px 0 20px; }

.post-thumbnail { margin: 0 0 10px; }

.grecaptcha-badge {
    display: none !important;
}

body.category .et_pb_extra_column_main > h1:first-child { 
    display: none; 
}

#comment-wrap {
    padding-top: 30px !important;
}

.commentlist>li {
border: 1px solid #000000;
margin: 20px;
padding: 20px;
background: #f9f9f9;
}

#respond {
border: 1px solid #000000;
margin: 0px 20px 40px 20px;
padding: 20px;
background: #f9f9f9;
}

.commentlist {
    margin: 0px !important;
}


.with_sidebar .et_pb_extra_column_main {
padding: 0px 10px 0px 0px !important;
}

.cld-like-dislike-wrap {
margin-bottom: 0px !important;
}

.comment-body {
margin-bottom: 0px !important;
}

.posts-blog-feed-module.masonry .paginated_page[data-columns="2"] .column:last-child {
padding-left: 10px !important;
}

.posts-blog-feed-module.masonry .paginated_page[data-columns="2"] .column:first-child {
padding-right: 10px !important;
}

.post-header .post-meta a {
color: #000000 !important;
}

.post-header .post-meta {
color: #000000 !important;
padding: 10px 0px 0px 0px !important;
border-top: 1px solid #000000 !important;
margin-bottom: 25px !important;
}

.single-post-module {
box-shadow: none !important;
border-radius: 0 !important;
}


.post-header {
border: 10px solid #EBF0F3 !important;
padding: 0px !important;
margin-bottom: 30px !important;
}

.posts-blog-feed-module .post-meta {
border-top:1px solid #000000 !important;
padding-top:10px !important;
}


#et-navigation>ul {
border-left: 5px solid #ebf0f3 !important;
}

.logez {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
padding-top: 10px;
padding-bottom: 10px;
}

.logoz {
border-left: 1px solid #000000;
border-right: 1px solid #000000;
width: 90%;
max-width: 1280px;
margin: 0 auto;
background-color: #ffffff;
}

.header.left-right #et-navigation>ul>li>a {
padding:0px !important;
}

#et-navigation>ul>li {
padding: 15px !important;
margin: 0px !important;
}


#et-navigation>ul>li>a:before {
height: 0px;
}

#main-header .container {
background: #c4d7e1 !important;
border: 1px solid #000000 !important;
}

.et_pb_extra_module {
border-radius: 0 !important;

}

.posts-blog-feed-module .header img {
border: 1px solid #000000 !important;

}

.posts-blog-feed-module.masonry .hentry {
border: 10px solid #EBF0F3 !important;
border-radius: 0 !important;
box-shadow: none !important;
margin: 0px 0px 20px 0px !important;
}

.posts-blog-feed-module.masonry .et-format- .header {
margin: 0px !important;
padding:10px 10px 20px 10px !important;
}

.et_extra_layout.et_pb_gutters3 .et_pb_column {
padding: 0px 10px 0px 12px !important;
}

.posts-blog-feed-module.masonry .et-format- .header {
border-left: 1px solid #dbe4ef !important;
border-top: 1px solid #dbe4ef !important;
border-right: 1px solid #dbe4ef !important;

}

.posts-blog-feed-module.masonry .post-content {
border-left: 1px solid #dbe4ef !important;
border-bottom: 1px solid #dbe4ef !important;
border-right: 1px solid #dbe4ef !important;

}

.et_pb_extra_column_sidebar {
padding: 0px 0px 0px 10px !important;
}
.widget_list {
background: #c4d7e1 !important;
border: 5px solid #EBF0F3 !important;
}

.widget_search {
background: #c4d7e1 !important;
border: 5px solid #EBF0F3 !important;
}

.textwidget {
background: #c4d7e1 !important;
border: 5px solid #EBF0F3 !important;
}

.widget_content {
background: #c4d7e1 !important;
border: 5px solid #EBF0F3 !important;

}

.et_pb_widget {
box-shadow: none !important;
border-radius: 0 !important;
}

#footer {
margin: 0px !important;
}

#content-area {
background-color: #ffffff !important;
border-left: 1px solid #000000 !important;
border-right: 1px solid #000000 !important;
padding-left: 20px !important;
padding-top: 20px !important;
padding-right: 20px !important;
}

.et_pb_widget .widgettitle {
background: #7ea9c0 !important;
border: 5px solid #EBF0F3 !important;
margin-bottom: 5px !important;
text-transform: none;
}

.entry-title { text-transform:none; font-family: Georgia; font-size:40px; font-weight:500; }

.post-header h1, .page .post-wrap h1 { font-weight:500; }

.post-content p { font-size:16px; color: #373737; font-family: Verdana; }

.wpcf7-textarea, .wpcf7-text { width:100%; }

.posts-blog-feed-module .post-title { font-size: 20px; font-family:Open Sans; font-weight:700; min-height:62px;}

.post-title .entry-title { min-height:62px; }

.single.et_pb_pagebuilder_layout .post-thumbnail { padding: 0px 0px 40px 0px;}

/*.excerpt .entry-summary { min-height:101px; }*/


.zoom2 { margin: 0 !important; padding: 0 12px !important; max-width: 33.33333333%; min-width: 33.33333333%; width: 29.666%; }

@media only screen and (min-width: 1024px) {
.loges:hover { background-color: #eff4f8 }
.loges { border-top: 5px solid #ebf0f3; border-bottom: 5px solid #ebf0f3; border-right: 5px solid #ebf0f3; }
}


@media only screen and (max-width: 1170px) {
#et-menu li a {font-size: 17px !important;}
#et-navigation>ul>li {padding: 10px !important;}
}

@media only screen and (max-width: 1024px) {
.zoom1 { flex-direction: row; }
.zoom2 { width: 100%; max-width: 100%; min-width: 100%; }
#et-extra-mobile-menu>li>a:hover { color: rgba(255,255,255,0.6) !important;}

.with_sidebar .et_pb_extra_column_main { padding :0px !important; }
.et_extra_layout .et_pb_row_1 { width: auto !important; }
.posts-blog-feed-module.masonry .paginated_page[data-columns="2"] .column:first-child { padding: 0px !important; }

#et-mobile-navigation .show-menu-button { margin: 20px !important}

.with_sidebar .et_pb_extra_column_main { 0px !important;}

.logoz { width:100%; }
.container { width:auto; }
.entry-title {font-size: 20px !important;}

.commentlist>li { margin: 20px 0px 20px 0px !important; }

.tinyz { font-size: 24px !important;}

.et_pb_text_inner p { line-height: 1.5em !important; }

.post-header { border: none !important;}

.post-headz { border:none !important; padding: 20px 0px 0px 0px !important; }

#respond { margin:0px; }

.author-box-description h4 { padding: 0px 0px 5px 15px; }

}
